{% set CodiceModulo = "COM_MANIF_SPORTIVE" %}
{% set Urn = "document:s_italia:manifestazioni.sportive.non.competitive;avvio.attvita;comunicazione" %}
{% set Urn_procedimento = "volgimento.manifestazione.sportiva.non.competitiva.strada" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione per lo svolgimento di manifestazione sportiva non competitiva"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="AUT-NUL-PROP"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia del nulla osta attestante la disponibilità per lo sfruttamento dell'area"
filename="Nulla osta proprietario"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="MAN-PRO-MAN"
urn_allegato="document:s_italia:manifestazione.temporanea;programma.manifestazione;documentazione"
descrizione_estesa="Programma della manifestazione"
filename="Programma manifestazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Comunicazione per lo svolgimento di manifestazione sportiva non competitiva{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manifestazione sportiva non competitiva'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Amanifestazioni.non.competitive")}}

<div class="container">
  <div class="title-1"> Comunicazione per lo svolgimento di manifestazione sportiva non competitiva </div>
  <div class="title-2"> Ai sensi dell'articolo 123 del Regio Decreto 06/05/1940, n. 635 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> lo svolgimento di manifestazione sportiva non competitiva </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_CompSportivaTipo" label="Classificazione manifestazione" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaTipo1" name="Tassonomia_CompSportivaTipo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaTipo1"> ciclistica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaTipo2" name="Tassonomia_CompSportivaTipo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaTipo2"> podistica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaTipo3" name="Tassonomia_CompSportivaTipo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaTipo3"> motoristica </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="Tassonomia_CompSportivaTipo4" name="Tassonomia_CompSportivaTipo" type="radio" value="4">
      <label class="form-check-label text-justify" for="Tassonomia_CompSportivaTipo4"> altra manifestazione <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Tassonomia_CompSportivaTipo4_note" name="Tassonomia_CompSportivaTipo4_note" label="altra manifestazione" mandatory_enabled="#Tassonomia_CompSportivaTipo4.checked()">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="con ritrovo dei concorrenti previsto in", 
                                                                 annotazioniSolo1="Collocazione ritrovo concorrenti", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_CompSportivaOrarioRitrovo"> Orario previsto </label>
      <input class="form-control" id="Parametri_CompSportivaOrarioRitrovo" name="Parametri_CompSportivaOrarioRitrovo" label="Orario previsto ritrovo dei concorrenti" format="time">
    </div>
  </div>      
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                                 intestazione="con partenza prevista in", 
                                                                 annotazioniSolo1="Collocazione partenza", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}     
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_CompSportivaOrarioPartenza"> Orario previsto </label>
      <input class="form-control" id="Parametri_CompSportivaOrarioPartenza" name="Parametri_CompSportivaOrarioPartenza" label="Orario previsto partenza" format="time">
    </div>
  </div>       
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile2", 
                                                                 intestazione="con arrivo previsto in", 
                                                                 annotazioniSolo1="Collocazione partenza", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}                                                                            
</div>
<div class="container border bg-light">      
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_CompSportivaOrarioArrivo"> Orario previsto </label>
      <input class="form-control" id="Parametri_CompSportivaOrarioArrivo" name="Parametri_CompSportivaOrarioArrivo" label="Orario previsto arrivo" format="time">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> percorrendo il seguente itinerario </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_CompSportivaItinerario"> Itinerario previsto (indicare con precisione l'itineario previsto dalla manifestazione: strade interessate, ecc.) </label>
      <textarea class="form-control" id="Parametri_CompSportivaItinerario" name="Parametri_CompSportivaItinerario" label="Itinerario previsto"></textarea>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Collocazione </label>
    </div>
  </div>
  <div id="Tassonomia_CompSportivaSuolo" label="Collocazione" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaSuolo1" name="Tassonomia_CompSportivaSuolo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaSuolo1"> suolo privato </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega copia del nulla osta attestante la disponibilità allo sfruttamento dell'area oppure nulla osta attestante l'utilizzo della unità indicata </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaSuolo2" name="Tassonomia_CompSportivaSuolo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaSuolo2"> suolo pubblico, pertanto ha ottenuto concessione per l'occupazione suolo pubblico </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_CompSportivaSuolo2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_CompSportivaAutPubbl"> Numero </label>
        <input class="form-control" id="Parametri_CompSportivaAutPubbl" name="Parametri_CompSportivaAutPubbl" label="Numero concessione">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_CompSportivaAutPubbl_Data"> Data </label>
        <input class="form-control" id="Parametri_CompSportivaAutPubbl_Data" name="Parametri_CompSportivaAutPubbl_Data" label="Data concessione" format="date">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Richiesta chiusura strada </label>
    </div>
  </div>
  <div id="Tassonomia_CompSportivaChiusuraStrada" label="Richiesta chiusura strada" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaChiusuraStrada1" name="Tassonomia_CompSportivaChiusuraStrada" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaChiusuraStrada1"> la manifestazione non prevede la richiesta di chiusura strada </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CompSportivaChiusuraStrada2" name="Tassonomia_CompSportivaChiusuraStrada" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CompSportivaChiusuraStrada2"> la manifestazione prevede la richiesta di chiusura strada, pertanto ha ottenuto ordinanza di modifica della viabilità </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_CompSportivaChiusuraStrada2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_OrdinanzaViabilita"> Numero </label>
        <input class="form-control" id="Parametri_OrdinanzaViabilita" name="Parametri_OrdinanzaViabilita" label="Numero ordinanza">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_OrdinanzaViabilita_Data"> Data </label>
        <input class="form-control" id="Parametri_OrdinanzaViabilita_Data" name="Parametri_OrdinanzaViabilita_Data" label="Data ordinanza" format="date">
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dalle seguenti caratteristiche </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_CompSportivaManif"> Denominazione manifestazione </label>
      <input class="form-control" id="Parametri_CompSportivaManif" name="Parametri_CompSportivaManif" label="Denominazione manifestazione">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_CompSportivaPartecipanti"> Numero partecipanti previsti </label>
      <input class="form-control" id="Parametri_CompSportivaPartecipanti" name="Parametri_CompSportivaPartecipanti" label="Numero partecipanti previsti" format="number">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.calendario("nel seguente periodo") }}

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ManifDichiara4" name="Parametri_ManifDichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_ManifDichiara4"> che durante lo svolgimento della manifestazione saranno assicurate le condizioni di sicurezza, controllo, assistenza e vigilanza necessarie </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT-NUL-PROP" name="AUT-NUL-PROP" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_CompSportivaSuolo1.checked()" enabled="#Tassonomia_CompSportivaSuolo1.checked()">
    <label class="form-check-label text-justify" for="AUT-NUL-PROP"> copia del nulla osta attestante la disponibilità allo sfruttamento dell'area oppure nulla osta attestante l'utilizzo della unità indicata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MAN-PRO-MAN" name="MAN-PRO-MAN" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MAN-PRO-MAN"> programma della manifestazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUT-NUL-PROP" name="GLOBO_allegato_cAUT-NUL-PROP" obbligatorio="#AUT_NUL_PROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cMAN-PRO-MAN" name="GLOBO_allegato_cMAN-PRO-MAN" obbligatorio="#MAN_PRO_MAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
